@font-face {
  font-family: 'Poppins';
  src: url("../css/custom/fonts/Poppins/Poppins.eot") format("eot");
  src: url("../css/custom/fonts/Poppins/Poppins.eot?#iefix") format("embedded-opentype"), url("../css/custom/fonts/Poppins/Poppins.woff") format("woff"), url("../css/custom/fonts/Poppins/Poppins.woff2") format("woff2"), url("../css/custom/fonts/Poppins/Poppins.svg") format("svg"), url("../../css/custom/fonts/Poppins/Poppins.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Poppins';
  src: url("../css/custom/fonts/Poppins-Bold/Poppins-Bold.eot") format("eot");
  src: url("../css/custom/fonts/Poppins-Bold/Poppins-Bold.eot?#iefix") format("embedded-opentype"), url("../css/custom/fonts/Poppins-Bold/Poppins-Bold.woff") format("woff"), url("../css/custom/fonts/Poppins-Bold/Poppins-Bold.woff2") format("woff2"), url("../css/custom/fonts/Poppins-Bold/Poppins-Bold.svg") format("svg"), url("../css/custom/fonts/Poppins-Bold/Poppins-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'Poppins-Light';
  src: url("../css/custom/fonts/Poppins-Light/Poppins-Light.eot") format("eot");
  src: url("../css/custom/fonts/Poppins-Light/Poppins-Light.eot?#iefix") format("embedded-opentype"), url("../css/custom/fonts/Poppins-Light/Poppins-Light.woff") format("woff"), url("../css/custom/fonts/Poppins-Light/Poppins-Light.woff2") format("woff2"), url("../css/custom/fonts/Poppins-Light/Poppins-Light.svg") format("svg"), url("../css/custom/fonts/Poppins-Light/Poppins-Light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Poppins-SemiBold';
  src: url("../css/custom/fonts/Poppins-SemiBold/Poppins-SemiBold.eot") format("eot");
  src: url("../css/custom/fonts/Poppins-SemiBold/Poppins-SemiBold.eot?#iefix") format("embedded-opentype"), url("../css/custom/fonts/Poppins-SemiBold/Poppins-SemiBold.woff") format("woff"), url("../css/custom/fonts/Poppins-SemiBold/Poppins-SemiBold.woff2") format("woff2"), url("../css/custom/fonts/Poppins-SemiBold/Poppins-SemiBold.svg") format("svg"), url("../css/custom/fonts/Poppins-SemiBold/Poppins-SemiBold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%; }

:focus {
  outline: 0; }

ul, ol, ul li, ol li {
  list-style: none; }

address, caption, cite, em, code, dfn, th, var {
  font-style: normal;
  font-weight: normal; }

input, button, select, textarea {
  font-family: inherit;
  font-size: 100%;
  outline: none; }

textarea {
  resize: none;
  overflow: auto; }

input {
  vertical-align: middle; }

img {
  border: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.l {
  float: left; }

.r {
  float: right; }

button, input[type="reset"], input[type="button"], input[type="submit"] {
  line-height: normal !important; }

a {
  text-decoration: none;
  cursor: pointer;
  transition: all 0.2s;
  color: #000000; }

input {
  _filter: chroma(color=#000000); }

em {
  font-style: italic; }

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden; }

.clearfix:after {
  _zoom: 1; }

.overflow {
  overflow: hidden;
  _zoom: 1; }

.clear {
  clear: both;
  height: 0;
  font-size: 0;
  overflow: hidden; }

input, img {
  border: none; }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent; }

html, body {
  font-size: 16px;
  line-height: 24px;
  font-family: 'Poppins';
  font-weight: normal;
  font-style: normal;
  overflow-x: hidden; }

ul, ol, li {
  list-style: none; }

h1, h2, h3, h4, h5 {
  font-weight: normal;
  font-style: normal;
  font-family: 'Poppins';
  font-weight: bold; }

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 1640px;
  height: 136px;
  position: fixed;
  top: 0px;
  left: 0;
  right: 0;
  margin: 76px auto 0;
  z-index: 100;
  background-color: #f9f7f4;
  padding: 13px 50px 0;
  border-radius: 10px;
  transition: width 0.2s,height 0.2s,opacity 1s; }
  @media only screen and (max-width: 1740px) {
    header {
      width: 100%;
      margin: 0;
      border-radius: 0; } }
  @media only screen and (max-width: 1120px) {
    header {
      height: 100px; } }
  @media only screen and (max-width: 780px) {
    header {
      padding: 13px 30px 0; } }
  @media only screen and (max-width: 600px) {
    header {
      height: 65px;
      padding: 5px 30px 0; } }
  @media only screen and (max-width: 500px) {
    header {
      padding: 5px 20px 0; } }
  @media only screen and (max-width: 600px) {
    header .header-logo {
      padding-top: 5px; } }
  header .header-logo img {
    width: 396px;
    transition: all 0.2s; }
    @media only screen and (max-width: 1120px) {
      header .header-logo img {
        width: 260px; } }
    @media only screen and (max-width: 600px) {
      header .header-logo img {
        width: 160px; } }
  header .header-nav .nav-pc {
    display: flex; }
    @media only screen and (max-width: 1120px) {
      header .header-nav .nav-pc {
        display: none; } }
    header .header-nav .nav-pc li {
      margin-right: 40px;
      cursor: pointer;
      border-bottom: 3px solid transparent;
      transition: all 0.2s;
      color: #000; }
      @media only screen and (max-width: 1640px) {
        header .header-nav .nav-pc li {
          margin-right: 20px; } }
      header .header-nav .nav-pc li a {
        font-size: 18px;
        line-height: 120px; }
      header .header-nav .nav-pc li:last-child {
        margin-right: 0; }
      header .header-nav .nav-pc li:hover {
        border-bottom: 3px solid #eb212e; }
  header .header-nav .nav-mobile {
    display: none;
    cursor: pointer;
    position: relative;
    z-index: 210;
    transition: all 0.5s; }
    @media only screen and (max-width: 1120px) {
      header .header-nav .nav-mobile {
        display: block; } }
    header .header-nav .nav-mobile .nav-mobile-button {
      border: 1px solid transparent;
      background-color: transparent;
      cursor: pointer; }
      header .header-nav .nav-mobile .nav-mobile-button .sr-only {
        position: absolute;
        width: 1px;
        height: 1px;
        padding: 0;
        margin: -1px;
        overflow: hidden;
        clip: rect(0, 0, 0, 0);
        border: 0; }
      header .header-nav .nav-mobile .nav-mobile-button .icon-bar {
        display: block;
        margin-top: 8px;
        width: 30px;
        height: 2px;
        background: #000;
        border-radius: 1px;
        transition: all 0.2s; }
        @media only screen and (max-width: 600px) {
          header .header-nav .nav-mobile .nav-mobile-button .icon-bar {
            margin-top: 5px;
            width: 24px; } }
      header .header-nav .nav-mobile .nav-mobile-button .nav-line-1 {
        transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        margin-top: -5px !important; }
      header .header-nav .nav-mobile .nav-mobile-button .nav-line-2 {
        opacity: 0; }
      header .header-nav .nav-mobile .nav-mobile-button .nav-line-3 {
        transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        margin-top: -11.6px !important; }
        @media only screen and (max-width: 600px) {
          header .header-nav .nav-mobile .nav-mobile-button .nav-line-3 {
            margin-top: -8.6px !important; } }
      header .header-nav .nav-mobile .nav-mobile-button:hover .icon-bar {
        background: #eb212e; }
  header .header-nav #nav-mobile-c {
    position: fixed;
    top: -100%;
    left: 0;
    opacity: 0;
    z-index: 200;
    transition: opacity 0.8s cubic-bezier(0.77, 0, 0.175, 1), top 0.8s cubic-bezier(0.77, 0, 0.175, 1); }
    @media only screen and (min-width: 1121px) {
      header .header-nav #nav-mobile-c {
        display: none !important; } }
    header .header-nav #nav-mobile-c.nav-m-active {
      top: 0;
      opacity: 1;
      transition: opacity 0.8s cubic-bezier(0.77, 0, 0.175, 1), top 0.8s cubic-bezier(0.77, 0, 0.175, 1); }
  header .header-nav #nav-mobile-content {
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #fff; }
    header .header-nav #nav-mobile-content ul li {
      cursor: pointer;
      position: relative;
      margin-bottom: 40px;
      text-align: center;
      font-size: 18px;
      line-height: 24px;
      transition: all 0.2s; }
      header .header-nav #nav-mobile-content ul li a {
        color: #000; }
        header .header-nav #nav-mobile-content ul li a:hover {
          color: #eb212e; }
  header .header-tel {
    display: flex;
    align-items: center;
    text-align: center; }
    @media only screen and (max-width: 1450px) {
      header .header-tel {
        display: none; } }
    header .header-tel a {
      color: #000;
      cursor: pointer; }
      header .header-tel a:hover {
        color: #eb212e; }
    header .header-tel .header-tel-l p {
      font-size: 12px;
      line-height: 14px; }
      header .header-tel .header-tel-l p:first-child {
        font-size: 30px;
        line-height: 30px;
        font-family: 'Poppins-SemiBold'; }
        @media only screen and (max-width: 1640px) {
          header .header-tel .header-tel-l p:first-child {
            font-size: 20px;
            line-height: 24px; } }
    header .header-tel .header-tel-m {
      margin: 0 20px; }

.header-c {
  margin-top: 0;
  padding-top: 0;
  height: 100px; }
  .header-c .header-logo img {
    width: 260px; }
    @media only screen and (max-width: 1120px) {
      .header-c .header-logo img {
        width: 220px; } }
    @media only screen and (max-width: 600px) {
      .header-c .header-logo img {
        width: 140px; } }
  @media only screen and (max-width: 1120px) {
    .header-c {
      height: 80px; } }
  @media only screen and (max-width: 600px) {
    .header-c {
      height: 50px; } }
  .header-c .header-nav ul li a {
    line-height: 97px; }

.opacity-none {
  opacity: 0; }

.banner {
  position: relative; }
  .banner .banner-c {
    position: relative;
    height: 100vh;
    min-height: 947px; }
    @media only screen and (max-width: 640px) {
      .banner .banner-c {
        height: 600px;
        min-height: 600px; } }
    .banner .banner-c .banner-img {
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0; }
      .banner .banner-c .banner-img .slick-list {
        height: 100%; }
        .banner .banner-c .banner-img .slick-list .slick-track {
          height: 100%; }
      .banner .banner-c .banner-img div {
        width: 100%;
        height: 100%; }
        .banner .banner-c .banner-img div img {
          display: none; }
    .banner .banner-c .banner-title {
      color: #fff;
      position: absolute;
      left: 230px;
      top: 423px;
      width: 700px;
      z-index: 3; }
      .banner .banner-c .banner-title .slick-list {
        overflow: visible; }
      @media only screen and (max-width: 1640px) {
        .banner .banner-c .banner-title {
          left: 50px;
          top: 350px; } }
      @media only screen and (max-width: 780px) {
        .banner .banner-c .banner-title {
          left: 30px;
          width: 90%; } }
      @media only screen and (max-width: 640px) {
        .banner .banner-c .banner-title {
          top: 150px; } }
      @media only screen and (max-width: 600px) {
        .banner .banner-c .banner-title {
          top: 125px; } }
      @media only screen and (max-width: 500px) {
        .banner .banner-c .banner-title {
          left: 20px; } }
      .banner .banner-c .banner-title .title-move .move {
        opacity: 1;
        transform: translate(0, 0);
        transition: opacity 1s ease-in-out, transform 1s cubic-bezier(0, 1, 0.75, 1), color 0.2s, background-color 0.2s; }
      .banner .banner-c .banner-title h1 {
        font-size: 70px;
        line-height: 72px;
        font-weight: bold;
        margin-bottom: 14px;
        opacity: 0;
        transform: translate(0, 60px);
        transition: all .3s ease-in-out; }
        @media only screen and (max-width: 780px) {
          .banner .banner-c .banner-title h1 {
            font-size: 40px;
            line-height: 44px; } }
        @media only screen and (max-width: 400px) {
          .banner .banner-c .banner-title h1 {
            font-size: 32px;
            line-height: 40px; } }
      .banner .banner-c .banner-title p {
        font-size: 20px;
        line-height: 35px;
        font-family: 'Poppins-Light';
        margin-bottom: 20px;
        opacity: 0;
        transform: translate(0, 60px);
        transition: all .3s ease-in-out; }
        @media only screen and (max-width: 780px) {
          .banner .banner-c .banner-title p {
            font-size: 16px;
            line-height: 24px; } }
      .banner .banner-c .banner-title button {
        background-color: #eb212e;
        border: none;
        padding: 12px 49px;
        font-size: 18px;
        line-height: 46px;
        color: #fff;
        border-radius: 10px;
        cursor: pointer;
        opacity: 0;
        transform: translate(0, 60px);
        transition: all .3s ease-in-out; }
        .banner .banner-c .banner-title button:hover {
          background-color: #fff;
          color: #000; }
        @media only screen and (max-width: 400px) {
          .banner .banner-c .banner-title button {
            padding: 8px 30px; } }
    .banner .banner-c .banner-symbol {
      position: absolute;
      top: 0;
      right: 0;
      z-index: 2; }
      .banner .banner-c .banner-symbol img {
        opacity: 0; }
      .banner .banner-c .banner-symbol.symbol-move img {
        opacity: 0.2;
        transition: opacity 1s ease-in-out; }
  .banner .banner-nav {
    display: flex;
    width: 1640px;
    height: 194px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 10;
    background-color: #f9f7f4;
    border-radius: 10px 10px 0 0;
    transition: all 1s;
    text-align: center; }
    @media only screen and (max-width: 1640px) {
      .banner .banner-nav {
        width: 100%;
        border-radius: 0; } }
    @media only screen and (max-width: 1080px) {
      .banner .banner-nav {
        height: 388px;
        flex-wrap: wrap;
        bottom: -194px; } }
    @media only screen and (max-width: 640px) {
      .banner .banner-nav {
        height: 582px;
        bottom: -388px; } }
    @media only screen and (max-width: 440px) {
      .banner .banner-nav {
        height: 970px;
        bottom: -776px; } }
    .banner .banner-nav div {
      flex: 1;
      border-right: 2px solid #ecebe9;
      padding: 30px 37px;
      cursor: pointer;
      transition: all 0.2s;
      border-bottom: 4px solid #f9f7f4; }
      @media only screen and (max-width: 1440px) {
        .banner .banner-nav div {
          padding: 30px 10px; } }
      @media only screen and (max-width: 1080px) {
        .banner .banner-nav div {
          flex: none;
          width: 33.3%;
          border-bottom: 3px solid #ecebe9; }
          .banner .banner-nav div.banner-nav-4, .banner .banner-nav div.banner-nav-5 {
            width: 50%; } }
      @media only screen and (max-width: 640px) {
        .banner .banner-nav div {
          width: 50%; }
          .banner .banner-nav div.banner-nav-5 {
            width: 100%; } }
      @media only screen and (max-width: 440px) {
        .banner .banner-nav div {
          width: 100%;
          padding: 30px 50px; }
          .banner .banner-nav div.banner-nav-4 {
            width: 100%; } }
      .banner .banner-nav div a {
        color: #000; }
      .banner .banner-nav div:hover {
        border-bottom: 3px solid #eb212e; }
      .banner .banner-nav div:last-child {
        border-right: none; }
        @media only screen and (max-width: 1080px) {
          .banner .banner-nav div:last-child {
            border-right: 2px solid #ecebe9; } }
      .banner .banner-nav div img {
        width: 55px;
        margin-bottom: 10px; }
        @media only screen and (max-width: 1440px) {
          .banner .banner-nav div img {
            margin-bottom: 5px; } }
      .banner .banner-nav div h2 {
        font-size: 18px;
        line-height: 24px;
        font-family: 'Poppins-SemiBold';
        margin-bottom: 5px; }
        @media only screen and (max-width: 1440px) {
          .banner .banner-nav div h2 {
            font-size: 14px;
            line-height: 18px; } }
      .banner .banner-nav div p {
        font-size: 12px;
        line-height: 14px; }
  .banner.opacity-none {
    opacity: 0; }

.section-parent {
  width: 100%;
  border-top: 2px solid #ecebe9; }
  .section-parent .section {
    max-width: 1080px;
    margin: 0 auto;
    padding: 120px 0;
    text-align: center; }
    .section-parent .section img {
      width: 673px;
      margin-bottom: 70px; }
    .section-parent .section p {
      text-align: center;
      font-size: 18.57px;
      line-height: 36px; }
    @media only screen and (max-width: 1180px) {
      .section-parent .section {
        margin: 0 50px; }
        .section-parent .section img {
          width: 500px;
          margin-bottom: 50px; }
        .section-parent .section p {
          font-size: 16px;
          line-height: 40px; } }
    @media only screen and (max-width: 1080px) {
      .section-parent .section {
        margin: 0;
        margin-top: 198px;
        padding: 120px 50px; } }
    @media only screen and (max-width: 780px) {
      .section-parent .section {
        padding: 120px 30px; } }
    @media only screen and (max-width: 700px) {
      .section-parent .section {
        padding: 70px 30px; }
        .section-parent .section img {
          width: 350px; }
        .section-parent .section p {
          font-size: 14px;
          line-height: 36px; } }
    @media only screen and (max-width: 640px) {
      .section-parent .section {
        margin-top: 388px; } }
    @media only screen and (max-width: 500px) {
      .section-parent .section {
        padding: 70px 20px; }
        .section-parent .section img {
          width: 90%; }
        .section-parent .section p {
          line-height: 26px; } }
    @media only screen and (max-width: 440px) {
      .section-parent .section {
        margin-top: 776px; } }

.illustration {
  display: flex;
  flex-wrap: wrap; }
  @media only screen and (max-width: 960px) {
    .illustration {
      justify-content: space-between; } }
  @media only screen and (max-width: 620px) {
    .illustration {
      flex-direction: column; } }
  .illustration .illustration-c {
    flex: 1;
    margin-right: 10px;
    height: 22vw;
    position: relative; }
    @media only screen and (max-width: 960px) {
      .illustration .illustration-c {
        flex: none;
        height: 30vw;
        width: 49%; } }
    @media only screen and (max-width: 620px) {
      .illustration .illustration-c {
        flex: none;
        height: 60vw;
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px; } }
    .illustration .illustration-c div {
      width: 100%;
      height: 100%;
      -webkit-transition: All 0.2s cubic-bezier(0.4, 1, 1, 1);
      -o-transition: All 0.2s cubic-bezier(0.4, 1, 1, 1);
      transition: All 0.2s cubic-bezier(0.4, 1, 1, 1); }
    .illustration .illustration-c:last-child {
      margin-right: 0; }
    .illustration .illustration-c h2 {
      position: absolute;
      bottom: 26px;
      left: 30px;
      color: #fff;
      font-size: 43.67px;
      line-height: 45.25px; }
      @media only screen and (max-width: 1550px) {
        .illustration .illustration-c h2 {
          font-size: 30px;
          line-height: 32px; } }
      @media only screen and (max-width: 1150px) {
        .illustration .illustration-c h2 {
          font-size: 24px;
          line-height: 26px; } }
      @media only screen and (max-width: 960px) {
        .illustration .illustration-c h2 {
          font-size: 16px;
          line-height: 20px;
          bottom: 15px;
          left: 18px; } }
      @media only screen and (max-width: 620px) {
        .illustration .illustration-c h2 {
          font-size: 30px;
          line-height: 32px; } }
  .illustration a {
    overflow: hidden; }
    .illustration a:hover div {
      webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
      transform: scale(1.05); }
  @media only screen and (max-width: 960px) {
    .illustration .map-parent {
      width: 100%;
      height: 44vw;
      margin-bottom: 20px; } }
  @media only screen and (max-width: 620px) {
    .illustration .map-parent {
      height: 60vw; } }
  .illustration .map-parent h2 {
    color: #231f20; }

.specialties {
  max-width: 1260px;
  margin: 0 auto;
  padding: 140px 0 136px;
  text-align: center; }
  @media only screen and (max-width: 1360px) {
    .specialties {
      margin: 0 50px; } }
  @media only screen and (max-width: 1260px) {
    .specialties {
      margin: 0;
      padding: 100px 50px 100px; } }
  @media only screen and (max-width: 780px) {
    .specialties {
      padding: 50px 30px; } }
  @media only screen and (max-width: 500px) {
    .specialties {
      padding: 30px 20px 50px; } }
  .specialties h2 {
    font-size: 45.8px;
    line-height: 118px;
    font-family: 'Poppins-SemiBold';
    margin-bottom: 30px; }
    @media only screen and (max-width: 780px) {
      .specialties h2 {
        font-size: 40px;
        line-height: 60px; } }
    @media only screen and (max-width: 400px) {
      .specialties h2 {
        font-size: 32px;
        line-height: 40px; } }
  .specialties ul {
    display: flex; }
    @media only screen and (max-width: 960px) {
      .specialties ul {
        flex-wrap: wrap; } }
    .specialties ul li {
      flex: 1;
      padding: 40px 11px 35px; }
      @media only screen and (max-width: 960px) {
        .specialties ul li {
          flex: none;
          width: 33.3%; }
          .specialties ul li.specialties-369 {
            border-right: none; } }
      @media only screen and (max-width: 680px) {
        .specialties ul li {
          padding: 20px 5px 20px; } }
      @media only screen and (max-width: 570px) {
        .specialties ul li {
          width: 50%; }
          .specialties ul li.specialties-369 {
            border-right: 2px solid #f0f0f0; }
          .specialties ul li.specialties-24 {
            border-right: none; } }
      .specialties ul li img {
        width: 75px;
        margin-bottom: 20px; }
        @media only screen and (max-width: 400px) {
          .specialties ul li img {
            width: 40px; } }
      .specialties ul li p {
        text-align: center;
        font-size: 18px;
        line-height: 24px; }
        @media only screen and (max-width: 680px) {
          .specialties ul li p {
            font-size: 16px;
            line-height: 20px; } }
        @media only screen and (max-width: 400px) {
          .specialties ul li p {
            font-size: 14px;
            line-height: 18px; } }
    .specialties ul .li-last {
      background-color: #eb212e;
      display: flex;
      align-items: center;
      cursor: pointer;
      transition: all 0.2s; }
      .specialties ul .li-last p {
        margin: auto;
        color: #fff; }
      .specialties ul .li-last:hover {
        background-color: #000; }
  .specialties .ul-top li {
    border-right: 2px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0; }
    .specialties .ul-top li:last-child {
      border-right: none; }
  .specialties .ul-bottom li {
    border-right: 2px solid #f0f0f0;
    border-top: 1px solid #f0f0f0; }
    .specialties .ul-bottom li:last-child {
      border: none; }
      
.specialtiesf {
  max-width: 1260px;
  margin: 0 auto;
  padding: 0px 0 130px;
  text-align: center; }
  @media only screen and (max-width: 1360px) {
    .specialtiesf {
      margin: 0 50px 50px; } }
  @media only screen and (max-width: 1260px) {
    .specialtiesf {
      margin: 0;
      padding: 0px 50px 100px; } }
  @media only screen and (max-width: 780px) {
    .specialtiesf {
      padding: 0px 30px; 30px; } }
  @media only screen and (max-width: 500px) {
    .specialtiesf {
      padding: 0px 20px 50px; } }
  .specialtiesf h2 {
    font-size: 45.8px;
    line-height: 118px;
    font-family: 'Poppins-SemiBold';
    margin-bottom: 30px; }
    @media only screen and (max-width: 780px) {
      .specialtiesf h2 {
        font-size: 40px;
        line-height: 60px; } }
    @media only screen and (max-width: 400px) {
      .specialtiesf h2 {
        font-size: 32px;
        line-height: 40px; } }
  .specialtiesf ul {
    display: flex; }
    @media only screen and (max-width: 960px) {
      .specialtiesf ul {
        flex-wrap: wrap; } }
    .specialtiesf ul li {
      flex: 1;
      padding: 40px 11px 35px; }
      @media only screen and (max-width: 960px) {
        .specialtiesf ul li {
          flex: none;
          width: 33.3%; }
          .specialtiesf ul li.specialties-369 {
            border-right: none; } }
      @media only screen and (max-width: 680px) {
        .specialtiesf ul li {
          padding: 20px 5px 20px; } }
      @media only screen and (max-width: 570px) {
        .specialtiesf ul li {
          width: 50%; }
          .specialtiesf ul li.specialties-369 {
            border-right: 2px solid #f0f0f0; }
          .specialtiesf ul li.specialties-24 {
            border-right: none; } }
      .specialtiesf ul li img {
        width: 75px;
        margin-bottom: 20px; }
        @media only screen and (max-width: 400px) {
          .specialtiesf ul li img {
            width: 40px; } }
      .specialtiesf ul li p {
        text-align: center;
        font-size: 18px;
        line-height: 24px; }
        @media only screen and (max-width: 680px) {
          .specialtiesf ul li p {
            font-size: 16px;
            line-height: 20px; } }
        @media only screen and (max-width: 400px) {
          .specialtiesf ul li p {
            font-size: 14px;
            line-height: 18px; } }
    .specialtiesf ul .li-last {
      background-color: #eb212e;
      display: flex;
      align-items: center;
      cursor: pointer;
      transition: all 0.2s; }
      .specialtiesf ul .li-last p {
        margin: auto;
        color: #fff; }
      .specialtiesf ul .li-last:hover {
        background-color: #000; }
  .specialtiesf .ul-top li {
    border-right: 2px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0; }
    .specialtiesf .ul-top li:last-child {
      border-right: none; }
  .specialtiesf .ul-bottom li {
    border-right: 2px solid #f0f0f0;
    border-top: 1px solid #f0f0f0; }
    .specialtiesf .ul-bottom li:last-child {
      border: none; }      

.form {
  width: 100%;
  position: relative;
  overflow: hidden; }
  .form .form-bg {
    background: url(../images/footer.jpg) center no-repeat;
    background-size: cover;
    width: 100%;
    height: 114%;
    position: absolute;
    top: 0;
    z-index: -1; }
  .form .container {
    background: rgba(0, 0, 0, 0.77);
    width: 100%;
    padding: 160px 0 105px;
    transition: all 0.2s; }
    @media only screen and (max-width: 760px) {
      .form .container {
        padding: 100px 0 100px; } }
    .form .container .form-c {
      color: #fff;
      display: flex;
      flex-direction: column;
      align-items: center;
      margin: 0 auto;
      max-width: 991px; }
      @media only screen and (max-width: 1091px) {
        .form .container .form-c {
          margin: 0 50px; } }
      @media only screen and (max-width: 991px) {
        .form .container .form-c {
          margin: 0;
          padding: 0 50px; } }
      @media only screen and (max-width: 780px) {
        .form .container .form-c {
          padding: 0 30px; } }
      @media only screen and (max-width: 500px) {
        .form .container .form-c {
          padding: 0 20px; } }
      .form .container .form-c .form-top {
        margin-bottom: 45px;
        text-align: center; }
        .form .container .form-c .form-top h2 {
          font-size: 53px;
          line-height: 68px;
          font-family: 'Poppins-SemiBold'; }
          @media only screen and (max-width: 420px) {
            .form .container .form-c .form-top h2 {
              font-size: 42px;
              line-height: 57px; } }
        .form .container .form-c .form-top p {
          font-size: 23px;
          line-height: 23px; }
          @media only screen and (max-width: 420px) {
            .form .container .form-c .form-top p {
              font-size: 20px; } }
      .form .container .form-c form {
        width: 100%; }
        .form .container .form-c form ul {
          display: flex;
          flex-wrap: wrap;
          width: 100%; }
          .form .container .form-c form ul li {
            width: 33.3%;
            margin-bottom: 9px;
            padding-right: 8px; }
            @media only screen and (max-width: 760px) {
              .form .container .form-c form ul li {
                width: 100%;
                padding-right: 0;
                margin-bottom: 20px; } }
            .form .container .form-c form ul li .input {
              width: 100%;
              height: 56px;
              border-radius: 3px;
              text-indent: 32px;
              border: 1px solid transparent;
              transition: all 0.2s;
              font-size: 18px;
              line-height: 24px; }
              .form .container .form-c form ul li .input:focus {
                border: 1px solid #eb212e; }
            .form .container .form-c form ul li input[type=submit] {
              width: 100%;
              height: 56px;
              background-color: #eb212e;
              border-radius: 3px;
              color: #fff;
              font-size: 18px;
              line-height: 24px;
              cursor: pointer;
              transition: all 0.2s; }
              .form .container .form-c form ul li input[type=submit]:hover {
                background-color: #fff;
                color: #000; }
            .form .container .form-c form ul li .input::-webkit-input-placeholder {
              font-family: 'Poppins';
              color: #000;
              font-size: 18px;
              line-height: 56px;
              opacity: 1; }
            .form .container .form-c form ul li .input::-moz-placeholder {
              /* Mozilla Firefox 19+ */
              font-family: 'Poppins';
              color: #000;
              font-size: 18px;
              line-height: 56px;
              opacity: 1; }
            .form .container .form-c form ul li .input:-moz-placeholder {
              /* Mozilla Firefox 4 to 18 */
              font-family: 'Poppins';
              color: #000;
              font-size: 18px;
              line-height: 56px;
              opacity: 1; }
            .form .container .form-c form ul li .input:-ms-input-placeholder {
              /* Internet Explorer 10-11 */
              font-family: 'Poppins';
              color: #000;
              font-size: 18px;
              line-height: 56px;
              opacity: 1; }
          .form .container .form-c form ul .li-right {
            padding-right: 0; }
            .form .container .form-c form ul .li-right #datepicker {
              transition: all 0.2s; }
            .form .container .form-c form ul .li-right .datepicker {
              border-radius: 3px 3px 0 0; }
            .form .container .form-c form ul .li-right #datepicker-div {
              width: 100%;
              position: relative; }
              .form .container .form-c form ul .li-right #datepicker-div #ui-datepicker-div {
                top: 0 !important;
                left: 0 !important; }
          .form .container .form-c form ul .textarea {
            width: 66.6%; }
            @media only screen and (max-width: 760px) {
              .form .container .form-c form ul .textarea {
                width: 100%;
                padding-right: 0;
                margin-right: 0; } }
            .form .container .form-c form ul .textarea textarea {
              width: 100%;
              height: 56px;
              margin-right: 8px;
              border-radius: 3px;
              padding: 14px 32px 14px 32px;
              border: 1px solid transparent;
              transition: all 0.2s;
              font-size: 18px;
              line-height: 24px; }
              .form .container .form-c form ul .textarea textarea:focus {
                border: 1px solid #eb212e; }
            .form .container .form-c form ul .textarea .text-focus {
              height: 168px; }
            .form .container .form-c form ul .textarea textarea::-webkit-input-placeholder {
              font-family: 'Poppins';
              color: #000;
              font-size: 18px;
              line-height: 24px;
              opacity: 1; }
            .form .container .form-c form ul .textarea textarea::-moz-placeholder {
              /* Mozilla Firefox 19+ */
              font-family: 'Poppins';
              color: #000;
              font-size: 18px;
              line-height: 24px;
              opacity: 1; }
            .form .container .form-c form ul .textarea textarea:-moz-placeholder {
              /* Mozilla Firefox 4 to 18 */
              font-family: 'Poppins';
              color: #000;
              font-size: 18px;
              line-height: 24px;
              opacity: 1; }
            .form .container .form-c form ul .textarea textarea:-ms-input-placeholder {
              /* Internet Explorer 10-11 */
              font-family: 'Poppins';
              color: #000;
              font-size: 18px;
              line-height: 24px;
              opacity: 1; }
      .form .container .form-c .information p {
        font-size: 17.42px; }
        .form .container .form-c .information p a {
          color: #fff;
          cursor: pointer;
          transition: all 0.2s; }
          .form .container .form-c .information p a:hover {
            color: #eb212e; }
        .form .container .form-c .information p span {
          margin: 0 12px; }
        @media only screen and (max-width: 1091px) {
          .form .container .form-c .information p {
            font-size: 14px; } }
        @media only screen and (max-width: 919px) {
          .form .container .form-c .information p {
            display: flex;
            flex-direction: column;
            align-items: center;
            font-size: 17.42px; }
            .form .container .form-c .information p a {
              margin-bottom: 10px;
              text-align: center; }
            .form .container .form-c .information p span {
              display: none; } }
  .form .datepicker-padding {
    padding-bottom: 200px; }

footer {
  background-color: #000;
  color: #fff;
  height: 86px;
  display: flex;
  justify-content: center;
  align-items: center; }
  @media only screen and (max-width: 450px) {
    footer {
      flex-direction: column; } }
  footer p {
    font-size: 17.42px;
    line-height: 45px; }
    @media only screen and (max-width: 640px) {
      footer p {
        font-size: 14px;
        line-height: 24px; } }
    footer p a {
      cursor: pointer;
      transition: all 0.2s;
      color: #fff; }
      footer p a:hover {
        color: #eb212e; }
  footer span {
    font-size: 17.42px;
    line-height: 45px;
    margin: 0 16px; }
    @media only screen and (max-width: 640px) {
      footer span {
        font-size: 14px;
        line-height: 24px; } }
    @media only screen and (max-width: 450px) {
      footer span {
        display: none; } }

html.hidden-c .wowo {
  opacity: 0; }
  html.hidden-c .wowo.animated {
    animation-duration: 1.2s;
    visibility: visible;
    animation-fill-mode: both; }

@keyframes fadeIn {
  0% {
    opacity: 0; }
  to {
    opacity: 1; } }
@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0); }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1; } }
@keyframes fadeInBigUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100px, 0);
    transform: translate3d(0, 100px, 0); }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1; } }
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0); }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1; } }
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    transform: translate3d(-30%, 0, 0); }
  to {
    opacity: 1;
    transform: none; } }
@keyframes fadeInRight {
  0% {
    opacity: 0;
    transform: translate3d(30%, 0, 0); }
  to {
    opacity: 1;
    transform: none; } }
.fadeInLeft.animated {
  animation-name: fadeInLeft; }

.fadeInRight.animated {
  animation-name: fadeInRight; }

.fadeIn.animated {
  animation-name: fadeIn; }

.fadeInUp.animated {
  animation-name: fadeInUp; }

.fadeInBigUp.animated {
  animation-name: fadeInBigUp; }

.fadeInDown.animated {
  animation-name: fadeInDown; }

.delay-in-1 {
  animation-delay: 0.1s; }

.delay-in-2 {
  animation-delay: 0.2s; }

.delay-in-3 {
  animation-delay: 0.3s; }

.delay-in-4 {
  animation-delay: 0.4s; }

.animated {
  animation-duration: 3s;
  -webkit-animation-duration: 3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

.xuanzhuan {
  animation-name: xuanzhuan;
  -webkit-animation-name: xuanzhuan; }

@keyframes xuanzhuan {
  0% {
    opacity: 0;
    transform: rotate(120deg);
    -webkit-transform: rotate(120deg); }
  50% {
    opacity: 0.5;
    transform: scale(1.5, 1.5);
    -webkit-transform: scale(1.5, 1.5); }
  100% {
    opacity: 1;
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1); } }
@-webkit-keyframes xuanzhuan {
  0% {
    opacity: 0;
    transform: rotate(120deg);
    -webkit-transform: rotate(120deg); }
  50% {
    opacity: 0.5;
    transform: scale(1.5, 1.5);
    -webkit-transform: scale(1.5, 1.5); }
  100% {
    opacity: 1;
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1); } }
